How to build Wireshark-1.6.7 against patched libpcap

Samuel Sieb samuel at sieb.net
Sun May 6 04:13:02 UTC 2012


chiccus2003 at libero.it wrote:
>
> The patched libpcap + libnl +libdect are built and installed in directory:
> umberto at umberto-desktop:/usr/src/tools
>
They're installed there, or they're installed in /usr/local?  Make sure you know 
exactly where the library and the headers were installed.
>
> I do:
>
> cd wireshark-1.6.7$ sudo ./configure --with-pcap=/usr/local/lib
>
If you've installed them using the defaults, try --with-pcap=/usr/local instead.




More information about the linux-dect mailing list